[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TSBCreatePanelClassEvent

TSBCreatePanelClassEvent - generic event handling procedure for creating a Status Bar panel class

## Declaration

Source position: comctrls.pp line 114

`type TSBCreatePanelClassEvent = procedure(`
`Sender: TStatusBar;`
`var PanelClass: TStatusPanelClass`
`) of object;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.